/* カラーパレット https://www.palettable.io/F2F0E9-DFD5BC-F7C480-CAEDEB-FDDCE0 */
/* 色変換　https://www.color-hex.com/color/caedeb */

body {background-color: #ffffff; /*#f5f5f5; #f2faf9 #f2f2f2;;*/
}


.card-link {
    text-decoration:none;
}


.card-sec {
    padding-top: 30px; /* ページタイトルの上の余白 */
    padding-bottom: 30px; /* カード下の余白*/
    background-color: #000000; /* 背景色 */
}

.page-title {
    position: relative;
    color: #000000;
    font-size: 60px;
}

.page-title:before { /* page-titleの下線 */
    display: inline-block;
    position: absolute;
    width: 76px;
    height: 5px;
    border-radius: 2px;
    background-color: #000000;
    content: '';
    bottom: -42px;
    left: 50%;
}

.card-container {
    display: grid; /* カードの横並び */
    grid-template-columns: repeat(auto-fit, minmax(342px, 1fr)); /* gridの設定 */
    gap: 20px 30px; /* カード同士の隙間 縦方向 横方向 */
    margin: 50px auto 0;
    text-align: start; /* カード内の中央寄せ解除 */
}


.card-item {
    width: 100%;
    max-width: 342px;
    margin: 0 auto;
    padding: 16px 16px 35px;
    box-shadow:0 2px 4px rgba(0, 0, 0, 0.24);
    transition:box-shadow 0.2s, transform 0.2s
}


.card-item:hover {
   box-shadow:0 8px 14px rgba(0, 0, 0, 0.24);
   transform:translate(0, -2px)
}


.card-tit {
    margin-top: 20px;
    margin-bottom: 30px;
    color: #000000;
    font-size: 24px;
    line-height: 1.2;
    text-align: center;
}

.card-item p {
    margin-top: 20px;
    color: #000000;
    font-size: 16px;
    line-height: 1.5;
}

.card-hr {
    height:0px;
    border:0;
    background-color:black;
    color:#eeeeee;
    opacity:100;
}



